<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Aliens: Rescue</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Aliens-Rescue-3/digital-comic/793559</Web>
  <Summary>The Colonial Marines are the best at what they do, and what they do is kill bugs. Amanda Ripley takes her command deep into a nightmarish Heart of Darkness—a massive Alien lair.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB793559]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Horror, Science Fiction</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
